body {
    text-align: center;
    font-family: sans-serif;
    font-weight: 100;
    padding: 0;
    margin: 0;
    height: 100vh;
    width: 100vw;
    display: flex;
    color: #333;
    align-content: center;
    justify-content: center;
    background-color: #fff;
}

a {color: rgb(12, 55, 136);}

.container {
  display: flex;
  flex-direction: column;
  align-content: center;
  justify-content: center;
  width: 350px;
}

.brand {
  width: 100%;
  margin: 24px auto;
}

.brand-info {
    margin: 0 0 24px 0;
    background: rgba(0,0,0,.3);
    padding: 10px;
}

#clock {
    font-family: sans-serif;
    color: #fff;
    display: inline-block;
    font-weight: 100;
    text-align: center;
    font-size: 30px;
    display: flex;
    flex-direction: row;
    align-content: center;
    justify-content: center;
    background-color: rgba(0, 0, 0, .1);
}

#clock > div {
    padding: 10px;
}

#clock div > .time {
    padding: 15px;
    border-radius: 3px;
    background: rgba(0, 0, 0, .2);
    display: inline-block;
}

.smalltext {
    padding-top: 5px;
    font-size: 14px;
}

@media screen and (max-width: 480px) {

    .container {
        width: 100%;
        padding: 0 16px;
    }
}